
@charset "utf-8";
/* CSS Document */
#main_v{ width:980px; height:282px; overflow:hidden; }
#maindl{width:980px; 
	height:282px;}
#main_v dt{	width:164px;
	float:left;
	height:282px; 
	}
#mainspan{display:block;
	width:100%;
	height:100%;}
#maindd{
	width:487px;
	float:left;
	height:282px;
	overflow:hidden;}
#mainp{width:487px;}
dt#pane1 span{ background-image:url(../../images/main/main_image01_right.jpg);}
dt#pane2 span{ background-image:url(../../images/main/main_image02_right.jpg);}
dt#pane3 span{ background-image:url(../../images/main/main_image03_off.jpg)}
/* backgorund over
dt#pane1 span.over{ background-image:url(../../images/main/main_image02_off.jpg);}
dt#pane2 span.over{ background-image:url(../../images/main/main_image02_off.jpg);}
dt#pane3 span.over{ background-image:url(../../images/main/main_image02_off.jpg);}	
 */
/* background selected */
dt#pane1 span.selected{	background-image:url(../../images/main/main_image01_left.jpg);}
dt#pane2 span.selected{	background-image:url(../../images/main/main_image02_left.jpg);}
dt#pane3 span.selected{	background-image:url(../../images/main/main_image03_left.jpg);}	